
body{
    background-color: rgb(220, 228, 228);
    width: 100%;
    }

.containerF{
    display: flex;
    padding: 15px;
    color: white;
    background-color: black;
}
.containerF div{
    margin: 5px;
    padding: 5px 25px;
}
.inputB{
    background-color:rgb(189, 30, 83) ;
    color: white;
    border-radius: 4px;
    padding: 4px;
    width: 150px;
}
.inputT{
    border-radius: 4px;
}
.containetFooter{
    display: flex;
    margin: 25px;
}
.containetFooter div{
    flex: 1;
}
.containetFooter div p:nth-child(1){
    font-weight: bold;
    font-size: 14px;
}
.containetFooter div p:not(:nth-child(1)){
    color: grey;
}
.containerFooter1{
    display: flex;
}
.containerFooter1 div{
    padding:60px;
}
footer{
    display: flex;
    justify-content: space-between;
}
footer ul a{
    list-style-type: none;
}
.d-flex button{
    background-color: rgb(204, 38, 149);
    color: white;
    border: 2px solid rgb(204, 38, 149);;
    
}